section.section-banner_espa .row{
    background-color: #0C26A3;
        border-radius: 20px;
    overflow: hidden;
}

section.section-banner_espa .div-img{
    background-color: #354BB3;
}

section.section-banner_espa img.curva-mitad {
    top: 0;
    right: -2px;
}
section.section-banner_espa .div-content{
    color: white;
}
section.section-banner_espa .div-content h2{
    font-weight: 600;
    font-size: 40px;
    margin-bottom: 1rem;
}

section.section-banner_espa .div-content p{
    font-weight: 400;
    font-size: 18px;
}







.programa-card{
    position: relative;
    min-height: 520px;
    overflow: hidden;
}

/* Fondo azul */
.programa-card::before{
        content: "";
    position: absolute;
    left: 20px;
    right: 20px;
    bottom: 0;
    height: 485px;
    background: #0C26A3;
    border-radius: 25px;
    z-index: 1;
}

/* Imagen */
.programa-img{
       position: absolute;
    z-index: 9;
    height: 520px;
    transform: translateX(-50%);
    left: 50%;
    bottom: 0;
}

/* Título */
.programa-card h2{
        position: absolute;
    left: 45px;
    bottom: 30px;
    margin: 0;
    color: #fff;
    font-size: 30px;
    font-weight: 600;
    line-height: 1;
    z-index: 9;
}
.programa-slider{
position:relative;
}



.slide-card{
height: 315px;
    background: #fff;
    border-radius: 18px;
    padding: 25px;
    text-align: center;
    box-shadow: 2px 4px 15px 0 #E7E9F6;
    transition: all .3s ease;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
}

.slide-card:hover{
transform:translateY(-4px);
}

.slide-img{
overflow:hidden;
border-radius:12px;
}

.slide-img img{
width:100%;
height:100%;
object-fit:cover;
}



.slide-card h4{
font-size:15px;
color:#5B5E6C;
font-weight: 500;
    margin-bottom: 1rem;
}

.btn-slide{
background:#0C26A3;
color:#fff;
padding:8px 18px;
border-radius:20px;
font-size:13px;
display:inline-block;
}
.btn-slide:hover{
background:#071763;
text-decoration: none;
color:#fff;
}
/* slick arrows */
.slick-dotted.slick-slider {
    margin-bottom: 0px;
}
.slider-controls{
display:flex;
align-items:center;
justify-content:space-between;
    position: relative;
        width: 90%;
       margin: 2rem auto 0 auto;
}

.slick-arrow{
background:#fff;
border:none;
width:40px;
height:40px;
border-radius:50%;
box-shadow:0 3px 10px rgba(0,0,0,0.1);
    position: absolute;
    z-index: 9;
        display: flex;
    align-items: center;
    justify-content: center;
}
button.f-next.slick-arrow {
    right: 0;
}
button.f-prev.slick-arrow {
    left: 0;
}
.slick-arrow i {
    line-height: 0;
    font-size: 2rem;
    color: #0C26A3;
}

a.btn-vermas-desa {
    margin: auto;
    display: flex;
    justify-content: center;
    margin-top: 1.5rem;
    background-color: #0C26A3;
    width: max-content;
    padding: 5px 20px;
    color: white;
    border-radius: 20px;
    font-size: 15px;
    font-weight: 500;
}
a.btn-vermas-desa:hover{
    background:#071763;
text-decoration: none;
color:#fff;
}
.slick-dots{
bottom: -15px;
}

.slick-dots li{
position: relative;
    width: auto;
    height: 20px;
    margin: 0 5px;
    padding: 0;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: flex-start;
}
.slick-dots li.slick-active button:before, .slick-dots li button:before {
    opacity: .75;
    content: " " !important;
    color: transparent;
}
/* contenedor de dots */
.slider-controls .slick-dots{
    display:flex !important;
    justify-content:center;
    align-items:center;
    margin-top:20px;
    padding:0;
    list-style:none;
}

/* item */


/* botón interno */
.slider-controls .slick-dots li button{
    width:12px;
    height:12px;
    border-radius:50px;
    background:#0C26A34D;
    border:none;
    padding:0;
    font-size:0;
    transition: all .4s cubic-bezier(.4,0,.2,1);
}

/* activo */
.slider-controls .slick-dots li.slick-active button{
    width:30px;
    background:#0C26A3;
}

.programa-slider .slick-dots li button{
    transform-origin:left center;
}

.programa-slider .slick-dots li.slick-active button{
    width:40px;
    border-radius:20px;
}





/* Posición */
.carousel-control-prev {
    left: -25px;
}

.carousel-control-next {
    right: -25px;
}

/* ===============================
   INDICADORES
================================ */

.custom-indicators {
    bottom: -10px;
}

.custom-indicators li {
    width: 10px;
    height: 10px;
    border-radius: 50px;
    background-color: #E7E9F6;
    opacity: 1;
    margin: 0 5px;
    transition: all .3s ease;
    border: none;
}

.custom-indicators .active {
    width: 40px;
    background-color: #0C26A3;
}

/* Animación suave */
.carousel-item {
    transition: transform .6s ease-in-out;
}
.custom-arrow {
    width: auto;
    opacity: 1;
}

.arrow-circle {
    width: 45px;
    height: 45px;
    background: #fff;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    box-shadow: 2px 4px 15px 0 #E7E9F6;
    transition: all .3s ease;
}

.arrow-circle i {
    color: #0C26A3;
    font-size: 35px;
    line-height: 0;
}

#customSlider h3, #customSlider p {
    color: #453D3B;
    transition: all .3s ease;

}
#customSlider h3{
    font-size: 20px;
    font-weight: 600;
}
#customSlider p{
    font-size: 18px;
    font-weight: 400;
    margin: 0;
}
#customSlider .carousel-caption {
    right: auto;
    bottom: auto;
    left: auto;
}

#customSlider .carousel-item{
    box-shadow: 2px 4px 15px 0 #E7E9F6;
    border-radius: 25px;
border: 1px solid #E7E9F6;

background: #FFF;

}
.custom-slider-section h2{
    font-size: 35px;
    font-weight: 600;
    color: #0C26A3;
}

@media (max-width: 600px){
section.section-banner_espa .div-content h2 {
    font-size: 20px;
}
section.section-banner_espa .div-content h2 br {
    display: none;
}
section.section-banner_espa .div-content p {
    font-size: 14px;
}
.banner-comunidad__image{
        height: 210px;
    width: auto;
}
section.section-banner_espa img.curva-mitad {
    top: 0;
    left: -80px;
    right: auto;
    height: 100%;
}
.programa-card::before{
        height: 200px;
}
.programa-img {
    position: absolute;
    z-index: 9;
    height: 240px;
    transform: none;
    left: auto;
    right: 40px;
    bottom: 0;
}
.programa-card {
    position: relative;
    min-height: 240px;
    overflow: hidden;
}
.programa-card h2{
    font-size: 25px;
}
   .programa-slider .slide-item{
        padding: 10px 15px !important;
    }

    .programa-slider .slide-card{
        margin: 0;
    }
      .programa-slider .slick-slide > div{
        margin-bottom: 14px;
    }

    .programa-slider .slide-item{
        padding: 0 12px !important;
    }

    .programa-slider .slide-card{
        width: 100%;
    }
.slide-img {
    overflow: hidden;
    width: 130px;
    height: 130px;
    border-radius: 15px;
}
     .slide-card{
            height: auto;
        display:flex;
        align-items:center;
        gap:14px;

        background:#fff;
        border-radius:20px;
        padding:12px;
                flex-direction: row;
    }

    .slide-info{
        align-items: flex-start;
        display:flex;
        flex-direction:column;
        justify-content:center;
        flex:1;
    }

    .slide-info h4{
                text-align: left;
        margin:0 0 10px;
        color:#0C26A3;
        font-size:14px;
        font-weight:700;
        line-height:1.3;
    }
    .custom-slider-section h2 {
    font-size: 25px;
    }
    .carousel-control-next {
    right: 0;
}
.carousel-control-prev {
    left: 0;
}
.custom-indicators {
    bottom: -30px;
}
#customSlider p {
    font-size: 12px;
}
#customSlider h3 {
    font-size: 15px;
}
}
